This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 444261 - mousetweaks missing
mousetweaks missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-26 03:18 EDT by Ken
Modified: 2008-04-30 14:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-30 14:02:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken 2008-04-26 03:18:38 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.22.1-2.fc9

How reproducible:
always

Steps to Reproduce:
1. in System -> Preferences -> Hardware -> Mouse -> Accessibility:
2. check either box ("trigger ..." or "initiate ...")
  
Actual results:
new window: "Could not enable mouse accessibility features"
"Mouse accessibility requires the mousetweaks daemon to be installed on your
system."

Expected results:
change in mouse behavior

Additional info:
I can't find any Fedora package that provides mousetweaks.
Comment 1 Matthias Clasen 2008-04-26 19:54:05 EDT
review request in bug 444315
Comment 2 Matthias Clasen 2008-04-30 14:02:11 EDT
Built into F9 and rawhide

Note You need to log in before you can comment on or make changes to this bug.